Summary: GQview - An image viewer.
Summary(ja): GQview - 画像表示ツール
Name: gqview
Version: 2.0.3
Release: 0vl2
License: GPL2
Group: Applications/Multimedia
URL: http://gqview.sourceforge.net/
Source: gqview-%{version}.tar.gz
Buildroot: %{_tmppath}/%{name}-%{version}-root

Requires: gtk2 >= 2.4.0
BuildPreReq: gtk2-devel >= 2.4.0

Vendor: Project Vine
Distribution: Vine Linux

%description
GQview is an image viewer for browsing through graphics files. GQview
features include single click file viewing, support for external
editors, previewing images using thumbnails, and zoom.

Install GQview if you need an image viewer.

%description -l ja
GQviewはグラフィックファイルをブラウズするための 画像表示ツールです。
GQviewの機能には、シングルクリックによるファイル閲覧や、外部エディタの
起動、サムネイルを使った画像プレビューやズーム等があります。

画像表示ツールが必要なら、GQviewをインストールしてください

%prep
%setup -q

%build
%configure
make %{?_smp_mflags}

%install
rm -rf $RPM_BUILD_ROOT

%makeinstall GNOME_DATADIR=$RPM_BUILD_ROOT%{_datadir}

%files
%defattr(-,root,root)
%doc README COPYING TODO
%{_bindir}/gqview
%{_datadir}/locale/*/*/*
%{_datadir}/applications/*
%{_datadir}/pixmaps/gqview.png
%{_mandir}/man1/*

%changelog
* Tue Nov  7 2006 Ryoichi INAGAKI <ryo1@bc.wakwak.com> 2.0.3-0vl2
- rebuilt for Vine Linux 4.0

* Mon Nov  6 2006 Ryoichi INAGAKI <ryo1@bc.wakwak.com> 2.0.3-0vl1
- new upstream release

* Sun May 15 2005 Ryoichi INAGAKI <ryo1@bc.wakwak.com> 2.0.1-0vl1
- new upstream release

* Sat Oct 16 2004 Daisuke SUZUKI <daisuke@linux.or.jp> 1.4.5-0vl1
- new upstream release

* Sun Sep 19 2004 Daisuke SUZUKI <daisuke@linux.or.jp> 1.4.4-0vl1
- new upstream release

* Thu Apr  6 2004 Daisuke SUZUKI <daisuke@linux.or.jp> 1.4.2-0vl1
- new upstream release

* Thu Mar 25 2004 Daisuke SUZUKI <daisuke@linux.or.jp> 1.4.1-0vl2
- rebuit

* Thu Mar  4 2004 Daisuke SUZUKI <daisuke@linux.or.jp> 1.4.1-0vl1
- new upstream release

* Sun Feb 22 2004 Daisuke SUZUKI <daisuke@linux.or.jp> 1.4.0-0vl1
- new upstream release

* Thu Jan 08 2004 Daisuke SUZUKI <daisuke@linux.or.jp> 1.3.7-0vl1
- new upstream release

* Tue Nov 18 2003 Daisuke SUZUKI <daisuke@linux.or.jp> 1.3.5-0vl1
- new upstream release

* Thu Sep 04 2003 Daisuke SUZUKI <daisuke@linux.or.jp> 1.3.2-0vl1
- new upstream release

* Wed Mar 27 2002 Jun Nishii <jun@vinelinux.org> 1.0.2-0vl1
- update

* Mon Jun 19 2000 Yasuyuki Furukawa <furukawa@vinelinux.org>
- modified ja.po for 0.8.2

* Mon Jun 12 2000 Yasuyuki Furukawa <furukawa@vinelinux.org>
- Updated to 0.8.2

* Fri May 19 2000 Jonathan Blandford <jrb@redhat.com>
- Updated to new version.  Added locale information.  Fixed
  build directive to reflect new build system.

* Wed Feb 02 2000 Cristian Gafton <gafton@redhat.com>
- fix description and summary

* Mon Jan 17 2000 Elliot Lee <sopwith@redhat.com>
- Fix group.

* Wed Jul 7 1999 Michael Fulbright <drmike@redhat.com>
- version 0.7.0

* Sun Mar 21 1999 Cristian Gafton <gafton@redhat.com> 
- auto rebuild in the new build environment (release 3)

* Fri Mar 19 1999 Michael Fulbright <drmike@redhat.com>
- strip binaries
* Sat Mar 6 1999 Michael Fulbright <drmike@redhat.com>
- version 0.6.0
* Wed Oct 7 1998 John Ellis <gqview@geocities.com>
- updated for version 0.4.2
* Fri Sep 11 1998 John Ellis <gqview@geocities.com>
- updated for version 0.4.1
* Sat Aug 15 1998 John Ellis <gqview@geocities.com>
- updated for version 0.4.0
* Wed Aug 5 1998 Joel Young <jyoung@erols.com>
- enhanced rpm .spec file

